prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-isd1820
Description: Voice Recording and Playback Module
Version: 1.7.1

Libs: -L${libdir} -lupm-isd1820
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
